### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.material

Module for material, effect and image loading

This module contains all the functionality to load and manage: - Images in the image library - Surfaces and samplers2D in effects - Effects (that are now used as materials)

Members

`collada.material.CImage` | Class containing data coming from a <image> tag.
`collada.material.Effect` | Class containing data coming from an <effect> tag.
`collada.material.Map` | Class containing data coming from <texture> tag inside material.
`collada.material.Material` | Class containing data coming from a <material> tag.
`collada.material.Sampler2D` | Class containing data coming from <sampler2D> tag in material.
`collada.material.Surface` | Class containing data coming from a <surface> tag.

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »